/* style général */
html{margin:0px;height:100%;}
body{overflow:scroll; position:static;
font-size:16px; font-family: Georgia, Verdana, Helvetica, Trebuchet MS, Arial;
width:98%; max-width:1024px; text-align:center; margin:auto; padding:5px;background-color:#F6584C; color:#152927;
border:1px solid #F6584C;-moz-border-radius:7px; -khtml-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;
background-color:#23201C;
color:#ABA475;
border:1px solid #23201C;
}

#body{border:4px double #EEE8AA;-moz-border-radius:7px; -khtml-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
hr {border:3px double; border-color:#EEE8AA;}
a:link,a:active,a:visited {color:#EEE8AA;text-decoration:underline;}
a:hover {color:gold;text-decoration:none;}
a.Show {color:#152927}
a.Ilink{text-decoration:none; font-style:italic}

input, textarea{border:2px solid #F6584C;border:2px solid #23201C;-moz-border-radius:7px; -khtml-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
input:hover, input:focus, textarea:hover, textarea:focus{border-color:#152927;}
input.submit{background-color:#EEE8AA; font-weight:bold; color:#152927; cursor:pointer;
border:2px solid #EEE8AA;-moz-border-radius:7px; -khtml-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
input.submit:hover{background-color:#152927 !important; border-color:#152927 !important; color:#EEE8AA !important;}

fieldset{margin:20px; border: 2px solid #EEE8AA;
-moz-border-radius:7px; -khtml-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}

.fieldsetRSS{margin:5px !important; border: 2px solid #EEE8AA !important;
-moz-border-radius:7px; -khtml-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
.fieldsetRSS legend{color:#152927;color:#ABA475;}
.fieldsetRSS div{text-align:left;overflow:auto;height:250px;}

/* HEADER */
#HeaderSlideShow{width:100%; max-width:1014px; text-align:center; margin:auto; cursor:pointer; margin-top:-5px;}
#header{text-align:center;font-size:12px; padding-top:8px;}
#header_image{border:none; height:197px; width:570px;}
#header .espace{margin-left:35px;}
.little_drap{margin:auto 15px; border:none;width:20px;height:19px; vertical-align:middle;}
.menuV{width:22.7%; max-width:220px;text-align:center;padding-top:15px;}

/* CONTAINER */
#container{float:right; text-align:left; width:77.3%; max-width:750px; padding-top:15px; padding-bottom:10px;}

.titre_page {text-align:center;font-size:24px;}
.Stitre_page {font-size:20px}
.texte_page {font-size:16px}
.sep_titre_page{width:200px;margin-top:-10px;margin-bottom:20px;margin:0px auto 30px;}

/* TARIFS */
.Tarifs{width:700px;margin: auto; margin-top:-15px; text-align:center; border-spacing: 2px;}
.Tarifs th, .Tarifs td{padding:5px;}
.Tarifs th{background-color:#152927; color:#EEE8AA ; text-align:center;
border:1px solid; -moz-border-radius:7px;-khtml-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}

.Tarifs_TabL1, .Tarifs_TabL2{font-weight:bold; color:#152927;}
.Tarifs_TabL3 {font-weight:bold; color:#000;}
.Tarifs_TabL1{background-color:#5ABD31;background-color:#99FF99;}
.Tarifs_TabL2{background-color:gold;background-color:rgb(255,204,153);}
.Tarifs_TabL3{background-color:#EE1900;background-color:rgb(102,204,204);}

.Tarifs_TabC1{width:400px; text-align:left;}
.Tarifs_TabC2{width:150px;}
.Tarifs_TabC3{width:150px;}
.Tarifs_TabC4{width:150px;}

.Tarifs_TabLinfos{text-align:left; background-color:#EEE8AA ; color:#152927;}
.Tarifs_TabLinfos_Prix_Malin {background-color:rgb(204,204,255); font-weight:bold}
.Tarifs_TabLinfos_Special_Enfants {background-color:#FFCCCC; font-weight:bold}

.sigle_tarifs_infos{margin:0 15px 0 5px;}


/* CONTACT */
.dl_dt_dd_contact label{float:left;}
.dl_dt_dd_contact dd{margin-left:300px;}
.GPS {text-align:center; margin:auto;}
table.contact{width:700px; border-color:#EEE8AA; padding:5px;
border:4px double #EEE8AA;-moz-border-radius:7px; -khtml-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}

td.contact_td1, td.contact_td3{width:130px;	text-align:right;}
td.contact_td2, td.contact_td4{width:210px; text-align:left;}

span.informations{cursor:pointer;}
img.informations{margin-left:-15px; margin-bottom:-5px;}
input.contact_td{width:60%;}
input.contact_td_adresse{width:85%;}
input.contact_td_mail{width:95%;}
textarea.contact{width:95%;}

#overDiv {position:absolute; visibility:hidden; z-index:1000;  margin-left:-250px;}
.overdiv { border: #EEE8AA double 4px !important; text-align:center; margin:-4px; padding:2px;width: 200px; background-color: #152927;}
.overinfos {background-color: #EEE8AA; color: #152927;}
.overinfostitre {background-color: gold; font-weight:bold; color: #152927;}

.framemap{width: 730px; height: 730px; padding: 0px;  margin-top:0px; border: 5px solid #EEE8AA;
-moz-border-radius:7px; -khtml-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}

/* REGLEMENTS */
.regles{text-align:left;width:730px; margin:0px; padding:0px; margin-top:-10px;}
.regles .paragraphe{padding:10px;}
/*.regles p, .regles div {color: #000 !important;}*/
.regles .paragraphe_niveau1{list-style:none;}
.regles .paragraphe_niveau2{list-style:square; padding-top:5px;}

/*.titre_regles{font-variant:small-caps; color: #152927 !important;}*/
.numerotation_regles{font-weight:bold;text-decoration:underline;margin-bottom:5px; font-variant:small-caps;}

/* LABELS */
.dl_dt_dd_labels label{float:left;}
.dl_dt_dd_labels dd{margin-left:250px;}
.dl_dt_dd_labels dd ul{list-style:square;}

/* FOOTER */
#footer{font-size:smaller;}

/* FORMULAIRE */
.overdiv {border: #EEE8AA double 6px; text-align:center; margin:-4px; padding:2px;}
.overinfos {background-color: #EEE8AA; color: #000000;}
.overinfostitre {background-color: gold; font-weight:bold; color: #000000;}

/* MESSAGE D'ERREUR */
.cc_message_info, .cc_message_attention, .cc_message_erreur, .cc_message_question, .cc_message_promotion{
width:98%; border:1px dashed; margin:auto; text-align:center; padding:5px;
font-weight:bold; margin-top:5px; margin-bottom:5px; min-width:600px; max-width:950px;
border:none !important; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.cc_message_info {background:#AFE6FF !important;}
.cc_message_attention {background:#EEE8AA !important;}
.cc_message_erreur {background:#FFAFB4 !important;}
.cc_message_question {background:#AAFF8F !important;}
.cc_message_titre{font-weight:bold;  padding-top:5px;}

.cc_message_promotion{background:#00FFFF; min-width:10px; margin:5px; border: 2px solid darkred !important; color:darkred !important}
.cc_message_promotion .cc_message_titre{font-variant:small-caps;}
.cc_message_promotion .cc_message_mess{font-weight:normal;}
/* POLAROID */
#buttons_photos{display:none;}
.polaroid {position: relative; padding: 6px 6px 20px; margin:6px 50px;	background-color: #eee;
-moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px;
-moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; -khtml-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000;}

.polaroid:hover {-moz-box-shadow: 0 0 18px #000; -webkit-box-shadow: 0 0 18px #000; -khtml-box-shadow: 0 0 18px #000; box-shadow: 0 0 18px #000;}
.polaroid_rotate_right {-webkit-transform: rotate(6deg); -moz-transform: rotate(6deg); -o-transform: rotate(6deg);}
.polaroid_move_right:hover {-webkit-transform: rotate(8deg); -moz-transform: rotate(8deg); -o-transform: rotate(8deg);}
.polaroid_rotate_left {-webkit-transform: rotate(-6deg); -moz-transform: rotate(-6deg); -o-transform: rotate(-6deg);}
.polaroid_move_left:hover {	-webkit-transform: rotate(-8deg); -moz-transform: rotate(-8deg); -o-transform: rotate(-8deg);}
.polaroid_lien{color:#152927;}
.polaroid_lien:hover{color:#F6584C;}
.polaroid_lien:hover{color:#23201C;}

/* Raccourcis */
.FL{float:left;}
.FR{float:right;}
.CB{clear:both;}
.center{text-align:center !important;}
.gras{font-weight:bold !important;}
.VAmiddle{vertical-align:middle;}


